@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700;800&display=swap');

@font-face {
	font-family: 'Pretendard';
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: local('Pretendard Variable'), url('/theme/wm_001/css/fonts/PretendardVariable.woff2') format('woff2-variations');
}




/* html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,button, input, textarea{ font-family: 'Pretendard', 'Montserrat', Malgun Gothic,'Malgun Gothic', sans-serif; margin:0;padding:0;border:0; line-height:150%; letter-spacing:normal;  word-break: keep-all;}  */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,button, input, textarea{ font-family: 'Pretendard', Malgun Gothic,'Malgun Gothic', sans-serif; margin:0;padding:0;border:0; line-height:150%; letter-spacing:normal;  word-break: keep-all;} /* delete vertical-align,font:inherit; */
html {overflow-x:hidden;}
body,html{width:100%; font-size:18px; color: #444; font-weight:400; font-family: 'Pretendard', 'Montserrat', Malgun Gothic,'Malgun Gothic', sans-serif; word-break: keep-all;}
*{font-family: 'Pretendard', 'Montserrat', Malgun Gothic,'Malgun Gothic', sans-serif; word-break: keep-all;}
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table {border-collapse:separate;border-spacing:0; font-size:1rem;}
table caption {overflow:hidden; font-size:0; line-height:0; font-size:0.9375rem;}
tbody,tfoot,thead,tr,th,td {margin:0;line-height:160%;letter-spacing:normal;}
dt{display:block;}
hr{display:none;}
a{cursor:pointer;text-decoration:none;color:inherit;}
a, a:hover{transition:all 0.7s cubic-bezier(0.215,0.61,0.355,1);}
address{font-style:normal;}
input,select,img{vertical-align:middle;}
input:focus, textarea:focus, button:focus {outline:none;} 


span, b, strong, br {line-height:inherit; font-family:inherit;}


.w1200{max-width:1200px; /*padding:0 20px;*/ margin: 0 auto;}
.w1400{max-width:1400px; /*padding:0 20px;*/ margin: 0 auto;}
.w1530{max-width:1530px; /*padding:0 20px;*/ margin: 0 auto;}
/*
#wrap{width:100%; overflow:hidden;}
#wrap.noScroll{height:100vh;}
*/
/** S::��� **/
#header{position:fixed; width:100%; left:0; top:0; height:100px; z-index:90000;transition:all .2s linear;}
#header::before{content:""; display:block; width:100%; height:0; background:#fff; position:absolute; left:0; top:0; transition:all .4s; opacity: 0; border-bottom: 1px solid #ddd; z-index:1}
#header::after{content:""; display:block; position:absolute; left:0; top:100px; width:100%; height:1px; background:rgba(255,255,255,0.2); z-index:2}
#header .header_in{display:flex; align-items:center; justify-content: space-between; position:relative; z-index:10;height:100px;}
/*#header .w1530{width:100%; padding:8px 50px; max-width: 100%;}260103*/
#header .w1530{width:100%; padding:0 50px; max-width: 100%;}
#header .header_in h1{display:block; width: 215px; height: 50px;}
/*#header .header_in h1 a{display:block; width:80%; height:100%; background:url('/theme/wm_001/img/logo_w.png') no-repeat center/100% auto; font-size:0; text-indent:-9999px; }*/
/*#header .header_in h1 a{display:block; width:90%; height:100%; background:url('/theme/wm_001/img/logo_w.png') no-repeat center/100% auto; font-size:0; text-indent:-9999px; }
#header .header_in .btns a{display:block; width: 29px; height: 24px; background:url('/theme/wm_001/img/menu_w.svg') no-repeat center/100% auto;}*/

#header .header_in h1 a{display:block; width:100%; height:100%; background:url('/theme/wm_001/img/logo01.png') no-repeat center/100% auto; font-size:0; text-indent:-9999px; }
#header .header_in .btns a{display:block; width: 29px; height: 24px; background:url('/theme/wm_001/img/menu_w.svg') no-repeat center/100% auto; m}

#header .login_Wrap{display: flex;  align-items: center; }
/*
#header .login_Wrap a.header_text{padding:8px 20px; color:#fff; border:1px solid #fff; font-size:16px; font-weight: 500; border-radius: 30px; margin-right: 5px;}
#header .login_Wrap a.header_login{margin-right:24px ;}
#header.wBg .login_Wrap a.header_text{color:#fff; background-color:#73856B; }
*/
/*#header .login_Wrap a.header_text{padding:8px 20px; color:#fff; background-color:#73856B; font-size:16px; font-weight: 500; border-radius: 30px; margin-right: 25px;}*/
#header .login_Wrap a.header_text{padding:8px 20px; color:#fff; background-color:#73856B; font-size:16px; font-weight: 500; border-radius: 30px; margin: 0px 30px 0 0px;}
#header .login_Wrap a.header_join{margin-right:24px ; background-color: #73856B;}
#header:hover {background-color:#fff;}

#menu{position:absolute; top:0; z-index:9999;right:230px;}
#menu ul{font-size:0;}
/*#menu ul li{display:inline-block; vertical-align:top; padding:0 11px; position:relative;}*/
#menu ul li{display:inline-block; vertical-align:top; padding:0 6px; position:relative;}
#menu ul li > a{display:block; font-size: 1.11111rem;;  color:#fff; line-height:100px; height:100px;transition:all .3s linear; box-sizing:border-box; font-weight:600; padding:0 35px;}
#menu ul li:hover > a{color:#436472 !important;}
#menu ul li > a:after{content:''; display:block; width:0; height:4px; background:#436472; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s linear; bottom:-1px; z-index:99;}
#menu ul li:hover > a:after{width:100%;}
#menu ul li dl{text-align:center; padding:70px 0 0; visibility:hidden; opacity:0; height: 0; transform-origin: top; overflow:hidden; transition:all .4s; position:absolute; left:0; top:20px; width:100%;}
#menu ul li dl dd{padding:0 0 10px;}
#menu ul li dl dd:last-child{padding:0;}
#menu ul li dl dd a{display:block; font-size:0.9rem;  word-break:keep-all; transition:all .3s linear;}
#menu ul li dl dd a:hover{font-weight:700;}

#header.up::before{height:0px; opacity: 1;}
#header.up::after{opacity:1;}
#header:hover #menu ul li > a,
#header.wBg #menu ul li > a,
#header.up #menu ul li > a{color:#444444;}
#header.up #menu ul li dl{visibility:visible; opacity:1; height: 0px;}

#header.wBg, #header.up{background:#fff;}
#header.wBg::after, #header.up::after{background:#EEEEEE}
#header:hover .header_in h1 a,
#header.wBg .header_in h1 a,
/*#header.up .header_in h1 a{background-image:url('/theme/wm_001/img/logo.png');}*/
#header.up .header_in h1 a{background-image:url('/theme/wm_001/img/logo.png');}
#header:hover .header_in .btns a,
#header.wBg .header_in .btns a,
#header.up .header_in .btns a{background-image:url('/theme/wm_001/img/menu.svg');}


#menuArea {display:none; position:fixed; top:0; right:0; z-index:99999999999999; height:100%; width:320px;}
#menuArea .menuList { height:100%; width:340px; background: #1D2C41; position:absolute; right:-528px; box-sizing:border-box; padding:50px 40px 0; } 

#menuArea .menuList ul, #menuArea .menuList li{list-style:none;}
#menuArea .menuList>.list {width:100%; ;}
#menuArea .menuList>.list>li{border-bottom:1px solid rgba(255,255,255,0.3); padding:0 0 15px;}
#menuArea .menuList>.list>li>a {display:inline-block; margin:20px 0 0; font-size:1.25rem; font-weight:500; color:#fff; position:relative; letter-spacing: 0; width: 100%; box-sizing:Border-box; }
#menuArea .menuList>.list>li>a i{content:''; position: absolute; right: 0; top:50%; margin-top:-4px; display:block; width:13px; height:9px; background:url('/theme/wm_001/img/lnbArrow.svg') no-repeat center/100% auto; transform:rotate(-180deg);}
#menuArea .menuList>.list>li.active>a i{ transform:rotate(0deg);}
#menuArea .menuList>.list .sMenu {position: relative; width: 100%; box-sizing:Border-box; font-size:0; }
#menuArea .menuList>.list>li .sMenu {display:none;}
#menuArea .menuList>.list .sMenu>li {display:inline-block; padding:6px 0; line-height: 120%; width:50%; }
#menuArea .menuList>.list .sMenu>li>a {font-size:1.0rem; color:#fff; font-weight: 400; line-height: 120%; letter-spacing: -0.35pt;}


#menuArea .menuList dl{border-bottom:1px solid rgba(255,255,255,0.3);padding:30px 0; margin:0 0 30px;}
#menuArea .menuList dl dd{ margin:0 0 10px;}
#menuArea .menuList dl dd:last-child a{margin:0}
#menuArea .menuList dl a{display:block; border:1px solid #fff; font-weight:600; padding:12px 0; text-align:Center; color:#fff;}

#menuArea .menuList .menuContact{text-align:center; }
/*#menuArea .menuList .menuContact h6{font-size:1.66667rem;; color:#fff; font-weight:600;}*/
#menuArea .menuList .menuContact h6{font-size:1.0rem;; color:#fff; font-weight:600;}
#menuArea .menuList .menuContact h6 .fa-solid{font-size:19px; margin-right:10px;}
#menuArea .menuList .menuContact p{font-size: 1rem; color:#fff; }

#menuArea .menuList .btnMenu_mClose{padding:0; border:0; font-size:0; background:none; outline:none; cursor:pointer; width: 27px; height: 27px; background:url('/theme/wm_001/img/closeBtn.svg') no-repeat center/100% auto; position:absolute; right:20px; top:20px;}

#grayLayer {width:100%; height:100% !important; background:rgba(11, 4, 2, 0.40); position:fixed; left:0; top:0; z-index:99999991; overflow-x:hidden;overflow-y:auto;display:none;}
#grayLayer > a {display:block;width:100%;height:100%}
/** E::��� **/


/** S::Ǫ�� **/
#footer{height:auto !important; background:#252525; }
#footer.section {overflow:visible;}
#footer .fp-tableCell{height:auto !important;}
#footer .footer_nav{border-bottom:1px solid rgba(255,255,255,0.1); padding:16px 0;}
#footer .footer_nav ul{font-size:0; }
#footer .footer_nav ul li{display:inline-block;font-size:1rem;vertical-align:middle;}
#footer .footer_nav ul li::after{content:""; display:inline-block; vertical-align:middle; width:1px; height:10px; background:rgba(255,255,255,0.2); margin:0 15px;}
#footer .footer_nav ul li:last-child::after{display:none;}
#footer .footer_nav ul li a{color:#eee; line-height:1; font-size:0.9rem;}
#footer .footer_in{padding:35px 0 45px; }
#footer .footer_in .w1200{position:relative;}
/*#footer .footer_in article{color:#eee;line-height:1.4rem; padding-right:250px; word-break:keep-all;}*/
#footer .footer_in article{color:#eee;line-height:1.4rem; padding-right:100px; word-break:keep-all;}
#footer .footer_in article li {display:inline-block; margin-right:20px; position: relative;}
#footer .footer_in article li::after {content: ''; position: absolute; width:1px; height:12px; background: #666; right:-10px; top:8px;}
#footer .footer_in article li:last-child::after {display: none;}
#footer .footer_in article .copy{margin:17px 0 0; font-size:0.9rem; color:#eee;}

#footer .footer_in .sns{position:absolute; right:20px; top:5px; display:flex;}
#footer .footer_in .sns li{width:47px; height:47px; background:#515151; border-radius:50%; box-sizing:border-box; border:1px solid #515151; margin-left:10px; overflow:hidden;}
#footer .footer_in .sns li a{display:block; width:100%; height:100%; background-size:100% 100%; background-position:center; background-repeat:no-repeat; font-size:0; text-indent:-666px;}

#footer .footer_in .sns li.fb a{background-image:url("/theme/wm_001/img/sns_fb.svg");}
#footer .footer_in .sns li.insta a{background-image:url("/theme/wm_001/img/sns_insta.svg");}
#footer .footer_in .sns li.yt a{background-image:url("/theme/wm_001/img/sns_yt.svg");}
#footer .footer_in .sns li.blog a{background-image:url("/theme/wm_001/img/sns_blog.svg");}

#footer .w1200 {margin:0 auto; position:relative;}
#footer .famSite{ width:165px; position:absolute; right:0; margin-right:0; top:-16px; z-index:999;}
#footer .famSite dt{position:Relative; height:60px; line-height:60px; border-left:1px solid #575757; border-right:1px solid #575757; color:#fff; font-size:16px; box-sizing:Border-box; padding:0 15px; cursor:pointer; }
#footer .famSite dt::after{content:""; display:block; position:absolute; right:15px; top:50%; margin-top:-2px; width:9px; height:5px; background:url('/theme/wm_001/img/fam_arrow.png') no-repeat center top/100% auto; transition:transform 0.2s linear;}
#footer .famSite dd{width:100%; position:absolute; left:0; bottom:60px; z-index:500; background:#444; box-sizing:Border-box; border:1px solid #575757; padding:5px 0; display:none; z-index:999999;}
#footer .famSite dd a{ font-size:16px; color:rgba(255,255,255,0.6); display:block; box-sizing:border-box; padding:0 15px; margin:10px 0;}
#footer .famSite dd a:hover{color:#fff; }
#footer .famSite.on dd{display:block;}
#footer .famSite.on dt::after{transform:rotate(-180deg); transition:transform 0.2s linear;}

@media all and (max-width:640px){
    #footer .footer_in article li::after {display: none;}
    
}
/** E::Ǫ�� **/



#quick{position:fixed; right:0; top:58%;  z-index:9999;}
#quick li{position:Relative; background:#1765a1; right:0; transition:all 0.2s linear;}
/*#quick li a{display:block; padding:20px 0 20px 30px; color:#fff; font-size:0.9rem; box-sizing:border-box; width:142px; }*/
#quick li a{display:block; padding:20px 0 ; color:#fff; font-size:1rem; box-sizing:border-box; width:100px; font-weight:600;text-align:center;}
#quick li a{}
/*#quick li a i{width:20px; height:20px; font-size:20px; display:inline-block; margin-right:30px; transition:all 0.2s linear;text-align:Center;}*/
#quick li a i{width:20px; height:20px; font-size:20px; display:block;margin:0 auto 10px; transition:all 0.2s linear;text-align:Center;}
#quick li a i.fa-location-dot{}
#quick li a i.kakao {background:url('/theme/wm_001/img/kakao.svg') no-repeat center/100%}
#quick li:hover{right:0; transition:all 0.2s linear;border-color:#BE9473;}

/*#quick li.topBtn{left:62px; width:80px; height:60px; padding:0; text-align:center;cursor:pointer; }*/
#quick li.topBtn{left:0; width:100px; height:40px; padding:0; text-align:center;cursor:pointer; background-color:#333;}
#quick li.topBtn a{width:100%;height:100%; line-height:40px;padding:0;}
#quick li.topBtn a::before{content:""; display:inline-block; width:12px; height:7px; background:url('/theme/wm_001/img/top_arrow.svg') no-repeat center/100% auto; margin:0 6px 0 0;}
#quick li:hover{background:#ff6600;}


#contactPop{position:fixed; width:100%; height:100vh; left:0; top:0; background:rgba(0,0,0,0.6); z-index:-500;opacity:0; display:hidden; transition:all 0.2s linear;}
#contactPop .contactPop_in{width:50%; position:absolute; left:25%; top:50%; background:#fff; max-height:90vh; padding:50px; border-radius:10px; box-sizing:border-box; transform:translateY(-50%);}
#contactPop .contactPop_in h5{color:#252525; font-size:2rem; font-weight:700; text-align:center; margin:0 0 20px;}
#contactPop .contactPop_in .closeBtn{position:absolute; top:30px; right:30px; width:28px; font-size:28px; cursor:pointer;}
/*#contactPop .contactPop_in input{border:1px solid #ddd;}
#contactPop .contactPop_in textarea{border:1px solid #ddd;}*/
#contactPop.display{opacity:1; display:visible; transition:all 0.2s linear; z-index:9999;}
#contactPop .contactPop_in .form li {border:1px solid #ddd;}
#contactPop .contactPop_in .form .privacy label, #contactPop .contactPop_in .form .privacy .contactPrivacyView {color:#444;}
#contactPop .contactPop_in .form .btn_privacy {font-size:14px; margin-left:10px; border:1px solid #444; padding:3px; color:#444;}
#contactPop .contactPop_in .form .btn_privacy:hover {background: #444; color:#fff;}

/** S::�ϴ��� **/
#footQcuick {display:none;}
/** E::�ϴ��� **/


/** S::���߸�� **/
 .modal-custom{padding:20px;display:none; position:fixed; z-index:99999; padding-top:10%; left:0; top:0; width:100%; height:100%; overflow:auto; background-color:rgb(0,0,0); background-color:rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* .modal-content{position:relative; background-color:#fefefe; margin:auto; padding:0; border:1px solid #888; max-width:600px; box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); -webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; animation-name:animatetop; animation-duration:0.4s}*/
 .modal-content{position:relative; background-color:#fefefe; margin:auto; padding:0; border:1px solid #888; max-width:860px; box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); -webkit-animation-name:animatetop; -webkit-animation-duration:0.4s; animation-name:animatetop; animation-duration:0.4s}
 @-webkit-keyframes animatetop{
     from{top:-300px; opacity:0}
     to{top:0; opacity:1}
}
@keyframes animatetop{
    from{top:-300px; opacity:0}
    to{top:0; opacity:1}
}
.close-modal{color:#fff; float:right; font-size:28px; font-weight:bold; position:absolute; top:0; right:20px}
/*.close-modal:hover,.close-modal:focus{color:#000; text-decoration:none; cursor:pointer; }*/
.close-modal:hover,.close-modal:focus{color:#fff; text-decoration:none; cursor:pointer; }
.modal-header{padding:13px 20px; background-color:#1D2C41; color:white; height:50px; line-height:50px;}
.modal-header h2 {font-weight:500;}


.modal-body{margin:20px; padding:15px; border:1px solid #eee; height:240px; overflow-y:scroll;}
.modal-footer{padding:2px 16px; color:white; }
.modal-footer .close-modal2 {width:140px; text-align:center; height:50px; line-height:50px; background:#1d1d4f; color:#fff; margin:0 auto 20px auto; display:block;}


/*���*/
.modal-content.rounded {border-radius: 10px;}
.modal-header2{padding:13px 20px; background-color:#fff; color:#1D2C41; height:30px; line-height:30px; border-radius: 10px 10px 0 0;}
.modal-header2 h2 {font-weight:500; font-size:1.2em;}
.modal-header2 span {color:#1d2c41; margin-top:15px;}



/* modal */
#modal{position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index: 9999;}
#modal2 {position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index: 90002;}
.modal-bg {background: rgba(0,0,0,0.5); display:flex; justify-content:center; align-items:center; height:100%;}

.modal-bg .modal-cont {position:relative; background:#fff; padding:30px 10px 30px 30px; width:auto; min-width: 320px; max-width:900px; display:inline-block; }
.modal-bg .modal-cont .con {width:auto; min-width: 320px; max-width:900px; display:inline-block; overflow-y: scroll; height:70vh; padding-right:10px; word-break: keep-all}
#modal .modal-bg .modal-cont .con {height:20vh;}
.modal-bg .modal-cont .con::-webkit-scrollbar {width: 8px;}
.modal-bg .modal-cont .con::-webkit-scrollbar-thumb {background-color: #2f3542;}
.modal-bg .modal-cont .con::-webkit-scrollbar-track {background-color: #eee;}

.modal-bg .modal-cont h2 {font-size:30px; text-align: center; font-weight: bold; padding-bottom:30px; line-height: 1.5;}
.modal-bg .modal-cont h2 span {font-weight: normal; font-size: 18px; display: block;}
.modal-bg .modal-cont .con{font-size:16px;}
.modal-bg .modal-cont .con strong {font-weight: bold;}
.modal-bg .modal-cont .con p {text-indent: 20px; font-size:16px;}
.modal-bg .modal-cont .close{position:absolute; top:30px; right:30px;  transition: all .5s ease;}
.modal-bg .modal-cont .close img {width:24px;  vertical-align:top;}
.modal-bg .modal-cont .close:hover {transform: rotate( 180deg );}
.modal-bg .modal-cont .con .red_font {color:#C53428; padding-top:30px;}


.modal-bg .modal-cont .con1{font-size:16px;}
.modal-bg .modal-cont .con1 strong {font-weight: bold;}
.modal-bg .modal-cont .con1 p {font-size:16px;}
.modal-bg .modal-cont .con1 .red_font {color:#C53428; padding-top:30px;}


.agreearea{float:left; bordeR:0px solid red; font-size:18px; line-height:55px;  }
.agreearea1{float:left; bordeR:0px solid red; font-size:18px; line-height:55px;  }

.rightarea1{width:100%; border:0px solid red;}
.rightarea1 ul{float:left; width:100%; border:0px solid red; }
.rightarea1 ul li{float:left; width:48%; display:inline-block; margin:1%;}
.rf_input{ bordeR:1px solid #ccc;  background:#fff;  height:55px; line-height:55px;  padding-left:15px;font-size:15px;}
.inputstyle{float:right !important; }


.agreeMember1 {font-size:16px !important; height:100px; width:98%; background:#fff; overflow-y:scroll; border:1px solid #ccc; margin-bottom:20px; padding:10px;}
.privacy_tbl tr th{ border:0px solid #ccc; padding:5px;}
.privacy_tbl tr td{ border:0px solid #ccc; padding:5px;}


.inputstyle_new {width: 75%; height: 53px; line-height: 53px; border: solid 1px #fff; font-size: 17px; color: #252525; background:#none; float: right; padding-left:5px;font-family:inherit;}
/*.textaea01{ border: 0px solid #ddd; padding:15px; width: 98%; font-size:17px; background: #fff; bordeR:1px solid #ccc; }*/
.textaea01{ border: 0px solid #ddd; padding:15px; width: 612px; font-size:17px; background: #fff; bordeR:1px solid #ccc; height:165px;}
/*.btn1{background:#ff6600; width:30%; text-align:center; display:block; height:70px; line-height:70px; color:#fff;  font-size:19px; font-weight:600;}*/
.btn1{background:#ff6600; width:150px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}
.btn2{background:#1765a1; width:100px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}
.btn3{background:#1765a1; width:150px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}
.mobileshow {display: none;}
.pr55 { padding-right: 55px;}
.pr25 {padding-right: 25px !important;}
.pl25 { padding-left: 25px !important;}
.morest01{margin:0 auto; color:# !important; width:150px;}
.morest01 a{display:block; border-radius:35px;  font-size:19px;  color:#fff; padding:15px;  background:#1765a1; }




@media screen and (max-width:879px){
.agreearea1{ line-height:30px !important;  }

.modal-cont{/* transform:scale(0.85); */ }
.inputstyle_new{font-size:15px;}


	#modal2 {position:fixed; left:0; top:0; width:100%; height:100%; display:none; z-index: 90001;}
	.modal-bg .modal-cont{max-width: 90%;height: auto;overflow-y:scroll;padding:30px 10px;}
	.rightarea1 ul li{width:100%; margin:3px 0;}
	.rf_input{height:45px;line-height:45px;}
	.rf_input input[type="file"]{width:180px;}
	.inputstyle_new{height:43px; line-height:43px;width:80%;}
	.modal-bg .modal-cont h2{font-size:24px;line-height:1.2;padding:0 0 20px 0;}
	.modal-bg .modal-cont .con1 p.page06_2{display:none;}
	.modal-bg .modal-cont h2 span{font-size:14px;padding:5px 0 0;line-height:18px;}
	.modal-bg .modal-cont h2 span font{display:block;}
	.modal-bg .modal-cont .textaea01 {font-size:14px;height:140px;}
	.modal-bg .modal-cont .btn1 {height:40px;line-height:40px;}
	.modal-bg .modal-cont .btn2 {height:40px;line-height:40px;}
	.modal-bg .modal-cont .agreearea1 {font-size:18px;}
	.modal-bg .modal-cont .con{font-size:14px;}
	.modal-body{height:160px;} 

}




/** E::���߸�� **/

/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1550px){
	.w1530 {padding:0 20px}

}
@media all and (max-width:1240px){
	.w1200, .w1400, .w1530 {padding:0 20px}

	#contactPop{}

	#contactPop .contactPop_in{width:60%; left:20%; background:#fff;   padding:40px; }
	#header .w1530{padding:0 30px;}
    #menu {margin-left: -322px;}
	#menu ul li{padding:0;}
	#menu ul li > a{font-size: 1.1rem;    padding: 0 20px;}

}

/*******************************************************************************
    @media  ~980px                
*******************************************************************************/


@media all and (max-width:1024px){
	#header .header_text{display: none;}
}

@media all and (max-width:980px){

	body,html{ font-size:15px; }

	.w1200, .w1530 {padding:0 20px; }
	#header .w1530{padding:0 20px; }

	/** S::��� **/
	#header{height:80px;}
	#header::after{top:auto; bottom:0;}
	#header .header_in{height:80px;}
	#header .header_in h1{ width: 185px; height: 49px;}
	#header .header_in .btns a{width: 29px; height: 24px;}
	#header .header_in .btns a.menuBtn.pc{display:none; }
	#header .header_in .btns a.menuBtn.mo{display:block; }
	#header .header_text{display: none;}
	#menu{display:none;}

	/** E::��� **/



	/** S::Ǫ�� **/
	#footer{}
	#footer .footer_nav ul li::after{margin:0 10px;}

	#footer .footer_in{padding:20px 0 45px; }

	#footer .footer_in article{padding-right:0;font-size:14px;}
	#footer .footer_in article p{padding-right:200px}
	#footer .footer_in article ul li span.br{display:inline-block;}

	#footer .footer_in .sns{position:absolute; right:5%; top:auto; bottom:-10px;}
	#footer .footer_in .sns li{width:42px; height:42px;}

	#footer .famSite{right:3%;}
	#footer .famSite dt{height:54px; line-height:52px; font-size:14px; padding:0 20px;  }
	#footer .famSite dt::after{right:20px;}
	#footer .famSite dd{bottom:53px; padding:10px 0}
	#footer .famSite dd a{ font-size:14px; padding:0 20px; ;}


	/** E::Ǫ�� **/



	#quick{right:75px; top:0; z-index:90000;}
	#quick li{right:0; background-color:#a3001d;}
	#quick li a{width:80px;height:80px; padding: 19px 0 0;font-size:0.97em;}
	#quick li a{}
	#quick li a i{width:16px; height:16px; font-size:15px; margin:0 auto 5px;}
	#quick li.topBtn{display:none;}



	#contactPop{}
	#contactPop .contactPop_in{width:80%; left:10%; padding:30px; overflow-y:scroll;}
	#contactPop .contactPop_in .closeBtn{ top:24px; right:24px; width:24px; font-size:24px;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


	body,html{ font-size:16px; }


	/** S::��� **/

	#header::after{top:auto; bottom:0;}
	#header .header_in h1{ width: 148px; height: 39px;}
	#header .header_in .btns a{width: 25px; height: 21px;}

	#menuArea {}
	#menuArea .menuList { padding:40px 25px 0; } 
	#menuArea .menuList>.list>li>a {margin:20px 0 0; font-size:1.45rem;}
	#menuArea .menuList>.list>li>a i{ margin-top:-4px; width:13px; height:9px; }
	#menuArea .menuList>.list .sMenu>li>a {font-size:1.3rem; ;}
	#menuArea .menuList dl{padding:30px 0; margin:0 0 30px;}
	#menuArea .menuList dl dd{ margin:0 0 10px;}
	#menuArea .menuList dl a{padding:8px 0; }
	#menuArea .menuList .btnMenu_mClose{width: 20px; height: 20px; }
	#menuArea .menuList .menuContact p{margin-top:10px;}
	/** E::��� **/


	/** S::Ǫ�� **/
	#footer .footer_nav{padding:17px 0 13px;}
	#footer .footer_nav ul {text-align:center;}
	#footer .footer_nav ul li{margin-bottom:3px;}
	#footer .footer_nav ul li::after{margin:0 6px;}

	#footer .footer_in{padding:20px 0 25px; }
	#footer .footer_in article p{padding-right:0; margin-top:10px;}

	#footer .footer_in .sns{position:relative; right:auto; top:0; bottom:0; margin:15px 0 0; justify-content: center;}
	#footer .footer_in .sns li{width:40px; height:40px;}
	#footer .footer_in .sns li:first-child{margin:0;}

	#footer .famSite{position:relative; width:100%; right:0; margin:30px 0 0}
	#footer .famSite dt{height:44px; line-height:42px; border:1px solid #575757;  font-size:14px; padding:0 20px;  }
	#footer .famSite dt::after{right:20px;}
	#footer .famSite dd{bottom:43px; padding:10px 0}
	#footer .famSite dd a{ font-size:14px; padding:0 20px; ;}

	/** S::�ϴ��� **/
	#footQcuick {display:block; position:fixed; bottom:0; width:100%; height:50px; line-height:50px; background:#BE9473; z-index:999;}
	#footQcuick li {float:left; width:33.3%; text-align:center; position:relative;}
	#footQcuick li::after {position:absolute; height:100%; width:1px; background:rgba(255,255,255,0.2); right:0;top:0; content:'';}
	#footQcuick li:last-child::after {display:none;}
	#footQcuick li a {display:block; padding:14px 0; color:#fff;}
	#footQcuick li a:hover {background:#AE7A51}
	#footQcuick li a i{width:18px; height:18px; display:inline-block; margin-right:0; transition:all 0.2s linear;text-align:center; margin-right:3px; font-size:0.9rem}
	#footQcuick li a i.kakao{background:url('/theme/wm_001/img/kakao.svg') no-repeat center/90%; background-position-y:4px;}
	/** E::�ϴ��� **/


}
/*******************************************************************************
    @media ~480px                
*******************************************************************************/
@media all and (max-width:480px){




}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){



}
@media all and (max-width:767px){


        .wr_content #wr_content{
            height:200px !important;
        }
        .container_wrap{overflow: hidden;}
		.mobileshow {display: block;}


}